Bug 1015879 - [pt-BR] - [Reports Portal] > View - Search Results > Filters > All types > Dashboards > Run in a new table - unlocalised string "No data available"
[pt-BR] - [Reports Portal] > View - Search Results > Filters > All types > Da...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Barak Dagan
infra
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 09:28 EDT by Leticia
Modified: 2016-02-10 14:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 06:51:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalised string "No data available" (69.22 KB, image/png)
2013-10-06 09:28 EDT, Leticia
no flags Details

  None (edit)
Description Leticia 2013-10-06 09:28:41 EDT
Created attachment 808499 [details]
Unlocalised string "No data available"

Description of problem:
Unlocalised string "No data available"

Version-Release number of selected component (if applicable):
3.3

How reproducible:
Go to View - Search Results > Filters > All types > Dashboards >  Run in a new table

Steps to Reproduce:
View - Search Results > Filters > All types > Dashboards >  Run in a new table

Actual results:
Unlocalised string "No data available"

Expected results:
Localised string "No data available"

Additional info:
Comment 1 Yaniv Lavi (Dary) 2013-10-07 06:51:22 EDT
There is no option to change this text and it will be very complex to change this. If we get this request from customers we will consider this.


Yaniv

Note You need to log in before you can comment on or make changes to this bug.